body {
  background-color: white;
  background-image: url('img-lyt/bg2.png');
  background-repeat: repeat;
  background-attachment: fixed;
  color: #110e17;
  font-size: 15px;
  font-family: comic sans ms, verdana;
  letter-spacing: 2px;	

}

h2 {
     color: #7C92B1; font-size: 20px; text-decoration-style: dotted;     text-transform: uppercase;  letter-spacing: 5px;     text-shadow: -3px 3px #ccc7e8;
     }
	 
a {
	color: #6C9377; font-weight: bold; text-decoration: none;
	}

a:hover {
	color: #7C92B1; font-weight: bold; text-decoration: none;  background-image: url('images/yellow.png');
	}
	
div.content {
  padding-left:100px;
  padding-right:100px;
}


::-webkit-scrollbar {	
  width: 10px;
  height: 10px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #bebebe;
  border: 0px none #bebebe;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #000000;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
   background: transparent;
  border: 0px none #bebebe;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #000000;
}
::-webkit-scrollbar-track:active {
  background: #000000;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

::-webkit-scrollbar {
    width: 3px;
	border: 0px;
}

  ;  background: 666699; 

